Bug 121161 - port update: www/phpgedview to 4.1.3
port update: www/phpgedview to 4.1.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 23:20 UTC by fbsd
Modified: 2008-04-27 06:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.62 KB, patch)
2008-02-27 23:20 UTC, fbsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fbsd 2008-02-27 23:20:00 UTC
upgrade port to 4.1.3
maintainer change
Comment 1 Edwin Groothuis freebsd_committer 2008-02-27 23:20:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 alecn2002 2008-02-28 08:29:45 UTC
Please change maintainer of this port to J.R. Oldroyd <fbsd@opal.com>
Comment 3 beech freebsd_committer 2008-02-28 18:22:12 UTC
State Changed
From-To: feedback->open

Maintainer response 


Comment 4 beech freebsd_committer 2008-02-28 18:22:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 5 beech freebsd_committer 2008-04-20 04:52:29 UTC
State Changed
From-To: open->suspended

Port needs a re-write 


Comment 6 beech freebsd_committer 2008-04-20 04:52:29 UTC
Responsible Changed
From-To: beech->freebsd-ports-bugs

Return to pool
Comment 7 beech freebsd_committer 2008-04-22 02:13:13 UTC
State Changed
From-To: suspended->open

I'll finish it 


Comment 8 beech freebsd_committer 2008-04-22 02:13:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll finish it
Comment 9 dfilter freebsd_committer 2008-04-27 06:00:35 UTC
beech       2008-04-27 05:00:29 UTC

  FreeBSD ports repository

  Modified files:
    www/phpgedview       Makefile distinfo pkg-descr 
  Added files:
    www/phpgedview       pkg-plist 
    www/phpgedview/files pkg-deinstall.in pkg-message.in 
  Log:
  - Update to 4.1.14
  - Add many fixes and tweaks
  - Use pkg-plist
  - Pass maintainership to submitter
  
  PR:             ports/121161
  Submitted by:   J.R. Oldroyd <fbsd@opal.com>
  Approved by:    alecn2002 <alecn2002@yandex.ru>
  
  Revision  Changes    Path
  1.7       +25 -31    ports/www/phpgedview/Makefile
  1.5       +3 -3      ports/www/phpgedview/distinfo
  1.1       +17 -0     ports/www/phpgedview/files/pkg-deinstall.in (new)
  1.1       +24 -0     ports/www/phpgedview/files/pkg-message.in (new)
  1.2       +1 -4      ports/www/phpgedview/pkg-descr
  1.3       +1476 -0   ports/www/phpgedview/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 beech freebsd_committer 2008-04-27 06:02:03 UTC
State Changed
From-To: open->closed

Committed, Thanks!